[SuiteResult context=Regression suite 1][SuiteResult context=Regression suite 2][SuiteResult context=Regression suite 3][SuiteResult context=Regression suite 4][SuiteResult context=Regression suite 5][SuiteResult context=Regression suite 6][SuiteResult context=Regression suite 7][SuiteResult context=Regression suite 8][SuiteResult context=Regression suite 9]